[问题]终端不能安装东西了!大家99

为当前最终发行版之前的所有版本提供支持
回复
yzboygdd
帖子: 8
注册时间: 2006-11-18 2:13
送出感谢: 0
接收感谢: 0

[问题]终端不能安装东西了!大家99

#1

帖子 yzboygdd » 2007-02-05 23:29

出现E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.文字提示不知道怎么了!
大家99
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#2

帖子 雕啸长空 » 2007-02-05 23:31

它不是提示你了嘛,运行

代码: 全选

dpkg --configure -a
dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
dpkg被中止,请手动运行'dpkg --configure -a'来修复此问题
Fair winds and following seas !
yzboygdd
帖子: 8
注册时间: 2006-11-18 2:13
送出感谢: 0
接收感谢: 0

#3

帖子 yzboygdd » 2007-02-05 23:43

它说要用超级用户权限!这要怎么弄阿?谢谢!
newlad
帖子: 258
注册时间: 2005-09-28 12:01
送出感谢: 0
接收感谢: 0

#4

帖子 newlad » 2007-02-06 0:28

sudo dpkg --configure -a
回复

回到 “老旧版本支持”